import {request} from '@/utils/request.js'
const my_api = {
    isBoundWechat() {
        return request('/expertAPI/isBoundWechatByUuid', {}, 'post', true);
    },

    unBindWechat(data) {
        return request('/expertAPI/delWechatExpert', data, 'post', true);
    },

    bindWechat(data) {
        return request('/expertAPI/addWechatExpert', data, 'post', true);
    },

    expertWxLogin(data,header) {
        return request('/expertAPI/wechatLogin', data, 'post', true,'application/json',header);
    },

    checkVersion(data) {
        return request('/expertAPI/checkVersion', data, 'post', true);
    },

    startpage() {
        return request('/expertAPI/startpage', {}, 'post', true);
    },
    addUniappCid(data) {
        return request('/expertAPI/addUniappCid', data, 'post', true);
    }
}

export default my_api;